body{
	 margin:0px;
	 padding:0px;
	 }
 #container{
	 width:100%;
	 margin:0px auto;
	 }
   #header {
	   width:100%;
	   height:15%;
	   background:#D90003;
	   border-style: none;
	 }
	 #cen{
		 width :100%;
		 height: 20%;
		 background: #D90003;		
	  	 border-style: none;
			overflow:auto;
	 }
   #main{
	   width:100%;
	   height:65%;
			overflow:auto;
			float:left;
			background:#D90003;
			overflow:auto;
	 }
	 #anniu{
		 border-collapse: separate;
		 border-spacing: 0;
		 border-radius: 10px;
		 width:100%;
	 }

    .img{
		height: auto;
		width: auto; 
		width:100%;
	border-spacing: 0;
	border-radius: 10px;
}
    .img-h{
		height: auto;
		width: auto; 
		max-height:500px;
	border-spacing: 0;
	border-radius: 10px;
}
	 #	img{height: auto; width: auto\9; width:100%;}
	 .ding{
             display: flex;
             justify-content: center;
             align-items: center;
		 	 color:#FFFFFF;
		 	 font-size: 30px;
         }
	.goTop{
             width: 50px;
             height: 50px;
             font-size: 20px;
             text-align: center;
             line-height: 25px;
             color: #fff;
             position: fixed;
             bottom: 50px;
             right: 50px;
             display: none;     /* 榛樿闅愯棌 */
            
         }
	.container {
    text-align: center;
    margin-top: 5%;
}
.gradient-button {
    display: inline-block;
    border-radius: 25px;
	font-family: Microsoft JhengHei;
    color: #000000;
    background-image: linear-gradient(to top, #f44336, #ff9800, #ffeb3b);
	width: 100%;
}
.gradient-button:hover {
    background-position: right center;
}	 
.yzan{
	border-spacing: 0;
	border-radius: 10px;
	height: 25px;
}